Bug 988162 - Regression: Editing Homepage content requires server restart
Regression: Editing Homepage content requires server restart
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-Logic (Show other bugs)
development
Unspecified Unspecified
medium Severity medium
: ---
: 3.0
Assigned To: Alex Eng
Zanata-QA Mailling List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 18:48 EDT by Damian Jansen
Modified: 2013-11-26 22:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-26 22:25:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Damian Jansen 2013-07-24 18:48:49 EDT
Description of problem:
As as admin, editing the Homepage content requires the server to restart - this was not the case previously.

Version-Release number of selected component (if applicable):
Dev

How reproducible:
Easy always

Steps to Reproduce:
1. Log in as admin
2. Press Edit Page Content/Code
3. Edit
4. Press Update

Actual results:
Text is the same as it was before the edit

Expected results:
Updated Hompage content

Additional info:
Updates on server restart
Comment 1 Alex Eng 2013-08-07 20:22:16 EDT
Zanata home page will be replaced by dashboard (883235) in 3.0 release which makes this feature obsolete.

 The initial plan is to have Zanata.org host home page content for specific instances and move the content to "Help" which what it should be.
Comment 2 Sean Flanigan 2013-08-07 20:25:00 EDT
The home page will still be needed for users who aren't logged in.
Comment 3 Alex Eng 2013-08-07 20:27:52 EDT
Correction, home page is still available for users which are not logged in 3.0 release.

The plan is to have Zanata.org host home page content for specific instances and move the content to "Help" which what it should be.
Comment 4 Damian Jansen 2013-08-08 22:00:54 EDT
Verified at be36d87e795bb0b5401f8bb233de339d7927aba8
Comment 5 Sean Flanigan 2013-11-26 22:16:18 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 6 Sean Flanigan 2013-11-26 22:17:17 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 7 Sean Flanigan 2013-11-26 22:19:42 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 8 Sean Flanigan 2013-11-26 22:25:39 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 9 Sean Flanigan 2013-11-26 22:34:31 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 10 Sean Flanigan 2013-11-26 22:36:40 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.

Note You need to log in before you can comment on or make changes to this bug.